# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = intel-metee-doc
pkgbase = intel-metee
xdata = pkgtype=split
pkgver = 6.2.3-1
pkgdesc = Access library for Intel CSME HECI interface (documentation)
url = https://github.com/intel/metee/
builddate = 1778875700
packager = Daniel Bermond <dbermond@archlinux.org>
size = 787910
arch = x86_64
license = Apache-2.0
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
